<!DOCTYPE html>

<!-- sekcja HEAD -->
<html>

<head>
    <title>Kacper Wojciechowski</title>
    <link rel="stylesheet" href="style.css" />
</head>

<!-- sekcja BODY -->

<body>
    <div class="container">
        <header>
            <img class="profile-picture circle" src="images/default-avatar.png" alt="zdjęcie" />
            <div>
                <h1>Kacper Wojciechowski</h1>
                <span>Backend Developer</span>
                <div><a class="cv-download-link" href="https://www.google.com">Pobierz CV</a></div>
            </div>
            <address>
                <ul>
                    <li><img class="address-icon circle" src="images/phone.png" /><b>Numer telefonu:</b>
                        <a href="tel:123 456 789"></a> 123 456 789</li>
                    <li><img class="address-icon circle" src="images/mail.png" /><b>Email:</b>
                        <a href="mailto:jan.kowalski@gmail.com"> kacper.wojciechowski@email.com</a></li>
                    <li><img class="address-icon circle" src="images/birthday-cake.png" /><b>
                        Data urodzenia:</b> 01-01-1945</li>
                    <li><img class="address-icon circle" src="images/pin.png" /><b>
                        Miejsce zamieszkania:</b> Now Sącz, Polska</li>
                </ul>
            </address>
        </header>
        <main>
            <section>
                <b2>O mnie</b2>
                <p>
                    Jestem <b>Kacper</b>, programistą Backendu z 7-letnim doświadczeniem. Moje korzenie zawodowe 
                    wywodzą się z informatyki, a moja pasja do tworzenia oprogramowania rozwija się każdego dnia.
                    Wyjątkowo ceniony za zdolności analityczne oraz umiejętność szybkiego rozwiązywania problemów. 
                    Po godzinach wielbiciel gier planszowych i podróży.
                </p>
            </section>
            <section>
                <h2>Doświadczenie zawodowe</h2>
                <ul>
                    <li>2015 - obecnie: <a href="http://codewise.com">Codewise</a> - Starszy Programista Backendu</li>
                    <li>2012 - 2015: <a href="https://vmlyr.com">VML Poland</a> - Programista Backendu</li>
                </ul>
            </section>
            <section>
                <h2>Języki</h2>
                <ul>
                    <li>Angielski: B2</li>
                    <li>Polski: ojczysty</li>
                </ul>
            </section>
            <section>
                <h2>Wykształcenie</h2>
                <ul>
                    <li>2012 - 2017: <a href="https://www.pk.edu.pl/">Politechnika Krakowska</a> - Informatyka
                    </li>
                    <li>2009 - 2012: <a href="http://zsbns.pl/">Zespół Szkół Budowlanych</a> w Nowym Sączu</li>
                </ul>
            </section>
            <section>
                <h2>Zainteresowania</h2>
                <ul class="hobbies">
                    <li><img src="images/movie.png" alt="movie">
                        <div>
                            <h3>Kino</h3>
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Culpa nam dolores quibusdam possimus animi ullam voluptatem
                                voluptatum rem? Rerum perferendis atque reprehenderit
                                voluptatem doloremque delectus a fugit architecto laboriosam
                                voluptas!
                            </p>
                        </div>
                    </li>
                    <li><img src="images/book.png" alt="book">
                        <div>
                            <h3>Literatura</h3>
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Culpa nam dolores quibusdam possimus animi ullam voluptatem
                                voluptatum rem? Rerum perferendis atque reprehenderit
                                voluptatem doloremque delectus a fugit architecto laboriosam
                                voluptas!
                            </p>
                        </div>
                    </li>
                    <li><img src="images/puzzle.png" alt="puzzle">
                        <div>
                            <h3>Gry plnaszowe</h3>
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Culpa nam dolores quibusdam possimus animi ullam voluptatem
                                voluptatum rem? Rerum perferendis atque reprehenderit
                                voluptatem doloremque delectus a fugit architecto laboriosam
                                voluptas!
                            </p>
                        </div>
                    </li>
                    <li><img src="images/basketball.png" alt="basketball">
                        <div>
                            <h3>Bieganie</h3>
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Culpa nam dolores quibusdam possimus animi ullam voluptatem
                                voluptatum rem? Rerum perferendis atque reprehenderit
                                voluptatem doloremque delectus a fugit architecto laboriosam
                                
                            </p>
                        </div>
                    </li>
                </ul>
            </section>
        </main>
    </div>
</body>

</html>